<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pomyślała</orth>
    <lex disamb="1"><base>pomyśleć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rozpoznała</orth>
    <lex disamb="1"><base>rozpoznać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pochyliła</orth>
    <lex disamb="1"><base>pochylić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wydała</orth>
    <lex disamb="1"><base>wydać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>siebie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:gen</ctag></lex>
   </tok>
   <tok>
    <orth>gwałtowny</orth>
    <lex disamb="1"><base>gwałtowny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skowyt</orth>
    <lex disamb="1"><base>skowyt</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którego</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nigdy</orth>
    <lex disamb="1"><base>nigdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zapomnę</orth>
    <lex disamb="1"><base>zapomnieć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>„</orth>
    <lex disamb="1"><base>„</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:voc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Boże</orth>
    <lex disamb="1"><base>boży</base><ctag>adj:sg:voc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Helen</orth>
    <lex disamb="1"><base>Helen</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>opaska</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Pstrokata</orth>
    <lex disamb="1"><base>pstrokaty</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>opaska</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>”</orth>
    <lex disamb="1"><base>”</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Wbiła</orth>
    <lex disamb="1"><base>wbić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>powietrze</orth>
    <lex disamb="1"><base>powietrze</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>palec</orth>
    <lex disamb="1"><base>palec</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wskazując</orth>
    <lex disamb="1"><base>wskazywać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pokój</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>próbowała</orth>
    <lex disamb="1"><base>próbować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>coś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>powiedzieć</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>daremno</orth>
    <lex disamb="1"><base>daremno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyż</orth>
    <lex disamb="1"><base>gdyż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ciałem</orth>
    <lex disamb="1"><base>ciało</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>szarpnął</orth>
    <lex disamb="1"><base>szarpnąć</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>kolejny</orth>
    <lex disamb="1"><base>kolejny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spazm</orth>
    <lex disamb="1"><base>spazm</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dławiąc</orth>
    <lex disamb="1"><base>dławić</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>słowa</orth>
    <lex disamb="1"><base>słowo</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Pospieszyła</orth>
    <lex disamb="1"><base>pospieszyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>ojczyma</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wołając</orth>
    <lex disamb="1"><base>wołać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>głośno</orth>
    <lex disamb="1"><base>głośno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Wpadła</orth>
    <lex disamb="1"><base>wpaść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>niego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:akc:praep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wybiegał</orth>
    <lex disamb="1"><base>wybiegać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>swojej</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>ubrany</orth>
    <lex disamb="1"><base>ubrać</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>szlafrok</orth>
    <lex disamb="1"><base>szlafrok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>dotarł</orth>
    <lex disamb="1"><base>dotrzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ta</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zdążyła</orth>
    <lex disamb="1"><base>zdążyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>stracić</orth>
    <lex disamb="1"><base>stracić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>przytomność</orth>
    <lex disamb="1"><base>przytomność</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>chociaż</orth>
    <lex disamb="1"><base>chociaż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wlał</orth>
    <lex disamb="1"><base>wlać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nią</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>brandy</orth>
    <lex disamb="1"><base>brandy</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>posłał</orth>
    <lex disamb="1"><base>posłać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>pomoc</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wioski</orth>
    <lex disamb="1"><base>wioska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkie</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>wysiłki</orth>
    <lex disamb="1"><base>wysiłek</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spełzły</orth>
    <lex disamb="1"><base>spełznąć</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>niczym</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bowiem</orth>
    <lex disamb="1"><base>bowiem</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ocknęła</orth>
    <lex disamb="1"><base>ocknąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>efekcie</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>uszło</orth>
    <lex disamb="1"><base>ujść</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>życie</orth>
    <lex disamb="1"><base>życie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Taki</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>potworny</orth>
    <lex disamb="1"><base>potworny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koniec</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spotkał</orth>
    <lex disamb="1"><base>spotkać</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ukochaną</orth>
    <lex disamb="1"><base>ukochany</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostrę</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Chwileczkę</orth>
    <lex disamb="1"><base>chwileczka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wtrącił</orth>
    <lex disamb="1"><base>wtrącić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>pewna</orth>
    <lex disamb="1"><base>pewny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gwizdu</orth>
    <lex disamb="1"><base>gwizd</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>metalicznego</orth>
    <lex disamb="1"><base>metaliczny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odgłosu</orth>
    <lex disamb="1"><base>odgłos</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Mogła</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>przysiąc</orth>
    <lex disamb="1"><base>przysiąc</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m3:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>O</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>samo</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spytał</orth>
    <lex disamb="1"><base>spytać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>koroner</orth>
    <lex disamb="1"><base>koroner</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>przesłuchania</orth>
    <lex disamb="1"><base>przesłuchanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nieodparte</orth>
    <lex disamb="1"><base>nieodparty</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wrażenie</orth>
    <lex disamb="1"><base>wrażenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dźwięki</orth>
    <lex disamb="1"><base>dźwięk</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zawierucha</orth>
    <lex disamb="1"><base>zawierucha</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zewnątrz</orth>
    <lex disamb="1"><base>zewnątrz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>skrzypienie</orth>
    <lex disamb="1"><base>skrzypieć</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>starego</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mogły</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>zwieść</orth>
    <lex disamb="1"><base>zwieść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ubrana</orth>
    <lex disamb="1"><base>ubrać</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Miała</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>koszulę</orth>
    <lex disamb="1"><base>koszula</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>nocną</orth>
    <lex disamb="1"><base>nocny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>prawej</orth>
    <lex disamb="1"><base>prawy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dłoni</orth>
    <lex disamb="1"><base>dłoń</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>znaleziono</orth>
    <lex disamb="1"><base>znaleźć</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nadpaloną</orth>
    <lex disamb="1"><base>nadpalić</base><ctag>ppas:sg:acc:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>zapałkę</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>lewej</orth>
    <lex disamb="1"><base>lewy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pudełko</orth>
    <lex disamb="1"><base>pudełko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>zapałek</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Najwyraźniej</orth>
    <lex disamb="1"><base>wyraźnie</base><ctag>adv:sup</ctag></lex>
   </tok>
   <tok>
    <orth>zapaliła</orth>
    <lex disamb="1"><base>zapalić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zapałkę</orth>
    <lex disamb="1"><base>zapałka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rozejrzeć</orth>
    <lex disamb="1"><base>rozejrzeć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zaszła</orth>
    <lex disamb="1"><base>zajść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>cała</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sytuacja</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>ważne</orth>
    <lex disamb="1"><base>ważny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>jakich</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wniosków</orth>
    <lex disamb="1"><base>wniosek</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>doszedł</orth>
    <lex disamb="1"><base>dojść</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>koroner</orth>
    <lex disamb="1"><base>koroner</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Zbadał</orth>
    <lex disamb="1"><base>zbadać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrupulatnie</orth>
    <lex disamb="1"><base>skrupulatnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>uwzględniając</orth>
    <lex disamb="1"><base>uwzględniać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>reputację</orth>
    <lex disamb="1"><base>reputacja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ustalić</orth>
    <lex disamb="1"><base>ustalić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnej</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>konkretnej</orth>
    <lex disamb="1"><base>konkretny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyczyny</orth>
    <lex disamb="1"><base>przyczyna</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>zgonu</orth>
    <lex disamb="1"><base>zgon</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Zeznała</orth>
    <lex disamb="1"><base>zeznać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>zamknięte</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>środka</orth>
    <lex disamb="1"><base>środek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>zablokowane</orth>
    <lex disamb="1"><base>zablokować</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>staroświeckimi</orth>
    <lex disamb="1"><base>staroświecki</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>okiennicami</orth>
    <lex disamb="1"><base>okiennica</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zabezpieczone</orth>
    <lex disamb="1"><base>zabezpieczyć</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>szeroką</orth>
    <lex disamb="1"><base>szeroki</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>żelazną</orth>
    <lex disamb="1"><base>żelazny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapadką</orth>
    <lex disamb="1"><base>zapadka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>zasuwaną</orth>
    <lex disamb="1"><base>zasuwać</base><ctag>ppas:sg:inst:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>każdej</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nocy</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Ściany</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>dokładnie</orth>
    <lex disamb="1"><base>dokładnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>opukano</orth>
    <lex disamb="1"><base>opukać</base><ctag>imps:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wykazało</orth>
    <lex disamb="1"><base>wykazać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>solidne</orth>
    <lex disamb="1"><base>solidny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>równie</orth>
    <lex disamb="1"><base>równie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uważnie</orth>
    <lex disamb="1"><base>uważnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawdzono</orth>
    <lex disamb="1"><base>sprawdzić</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>podłogę</orth>
    <lex disamb="1"><base>podłoga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>samym</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skutkiem</orth>
    <lex disamb="1"><base>skutek</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Przewód</orth>
    <lex disamb="1"><base>przewód</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>komina</orth>
    <lex disamb="1"><base>komin</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>szeroki</orth>
    <lex disamb="1"><base>szeroki</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>okratowany</orth>
    <lex disamb="1"><base>okratować</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>czterema</orth>
    <lex disamb="1"><base>cztery</base><ctag>num:pl:inst:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>dużymi</orth>
    <lex disamb="1"><base>duży</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kotwami</orth>
    <lex disamb="1"><base>kotwa</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent23">
   <tok>
    <orth>Jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pewne</orth>
    <lex disamb="1"><base>pewny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>całkiem</orth>
    <lex disamb="1"><base>całkiem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>sama</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nadszedł</orth>
    <lex disamb="1"><base>nadejść</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>koniec</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent24">
   <tok>
    <orth>Poza</orth>
    <lex disamb="1"><base>poza</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>ciało</orth>
    <lex disamb="1"><base>ciało</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nosiło</orth>
    <lex disamb="1"><base>nosić</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oznak</orth>
    <lex disamb="1"><base>oznaka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>przemocy</orth>
    <lex disamb="1"><base>przemoc</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
